@charset "UTF-8";
/* CSS Document */
	
body {
	border: 1px solid #00000;
}

#content {
 	max-width: 640px;
	margin: auto;
	background: #ffffff;
	border: 1px solid #000000;
}


.header {
	align-content: center;
	padding: 5px; 
}

footer {
	background-color: #e0d5ce;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

h1 {
	color: #DD0808;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align: center;
}

h3 {
	color: #DD0808;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	text-align: center;
}


p {
	color: #622b03;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}

ul {
	color: #622b03;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 	16px;
}

h2{
	color: #622b03;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 18px;
	line-height: 130%;
	text-align: center;	
}


a {
	color: #DD0808;
	text-decoration: none
}

.row {
	background-color: #ffffff;
}

.column {
  float: left;
  width: 50%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


.footer {
	align-content: center;
	width: auto;
	padding: 10px 10px 5px 15px;
}


	


@media (max-width: 480px) {
	
	.column {
    width: 100%;
	}
	
	.header {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	}
}
	

